<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__scb__spi__macros" kind="group">
    <compoundname>group_scb_spi_macros</compoundname>
    <title>Macros</title>
    <innergroup refid="group__group__scb__spi__macros__tx__fifo__status">SPI TX FIFO Statuses</innergroup>
    <innergroup refid="group__group__scb__spi__macros__rx__fifo__status">SPI RX FIFO Statuses</innergroup>
    <innergroup refid="group__group__scb__spi__macros__master__slave__status">SPI Master and Slave Statuses</innergroup>
    <innergroup refid="group__group__scb__spi__macros__xfer__status">SPI Transfer Status</innergroup>
    <innergroup refid="group__group__scb__spi__macros__callback__events">SPI Callback Events</innergroup>
      <sectiondef kind="define">
      <memberdef id="group__group__scb__spi__macros_1ga01cb858faea2bc203ce96b9500d63776" kind="define" prot="public" static="no">
        <name>CY_SCB_SPI_DEFAULT_TX</name>
        <initializer>(0x0000FFFFUL)</initializer>
        <briefdescription>
<para>Default TX value when no TX buffer is defined. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_spi.h" bodystart="782" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_spi.h" line="782" />
      </memberdef>
      <memberdef id="group__group__scb__spi__macros_1ga065d56e0799fbb18c301ba22aaccd13c" kind="define" prot="public" static="no">
        <name>CY_SCB_SPI_RX_NO_DATA</name>
        <initializer>(0xFFFFFFFFUL)</initializer>
        <briefdescription>
<para>Data returned by the hardware when an empty RX FIFO is read. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_spi.h" bodystart="785" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_spi.h" line="785" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>